Subject: Re: SLA timings
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Tue, 25 May 2021 01:55:12 -0700 (MST)

Hello Heta, 

I checked the ticket events and found that 

Regards, 
Ashish Dabral 

From: "Ashish Dabral" <[email-masked]> 
To: "hnyr" <[email-masked]> 
Sent: Tuesday, May 25, 2021 2:12:27 PM 
Subject: Re: SLA timings 

Hello Heta, 

I am checking this. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, May 25, 2021 2:05:50 PM 
Subject: RE: SLA timings 

Hello Ashish, 

Thank you. Are you able to find a reason why ticket #150999 didn’t follow the timings? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Ashish Dabral <[email-masked]> 
Sent: 25. maj 2021 10:33 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: SLA timings 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

I have checked and found the SLA timings are same. 

Regards, 
Ashish Dabral 

From: "hnyr" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, May 25, 2021 1:29:38 PM 
Subject: SLA timings 

Hello Ashish, 

Could you please check, if the SLA timings in Zendesk are accurate as per the table below? 

This new ticket #150999 got a 3 days’ SLA in normal priority. The email was sent today 09:10 CET. 

	

​Priority 	

​Urgent 	

​High 	

​Normal 	

​Low 

First reply time​ 	

​1 hour 	

​2 hours 	

​3 hours 	

​4 hours 

Next reply time​ 	

​9 hour 	

​18 hours 	

​27 hours 	

​36 hours 

Periodic update 	

​1 hour 	

​18 hours 	

​27 hours 	

36 hours 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C0a3fd3968b3e4413a92908d91f57b2c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637575283782538593%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=u2HcDenyn6N%2BEPPJ%2FfDX9Sh6zQanIdEWhgnRDWYaJ%2B8%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0a3fd3968b3e4413a92908d91f57b2c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637575283782538593%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=T%2BHRFgk%2F6bRUSyzoaiWbTwtAQn2eiUBsWaCcGHt1XXs%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C0a3fd3968b3e4413a92908d91f57b2c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637575283782548587%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=h8xUvoVRsIO38G3ON9f%2B0rKg%2B7aHnn24vYAF%2FtWiVfE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C0a3fd3968b3e4413a92908d91f57b2c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637575283782548587%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c5l6WoJdedFyszfveH%2FiNhKWzaicXQDZ8YScQjXmJUU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0a3fd3968b3e4413a92908d91f57b2c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637575283782558582%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0H1aHIj0CgsYwwY%2BD6KGl9JVJcvrNGxhKOqECIPMKSA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C0a3fd3968b3e4413a92908d91f57b2c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637575283782558582%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IbHD24e2Nh1XT6q4C9wqiP7QTDjTGWd8yqLx8B%2FZ2ns%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C0a3fd3968b3e4413a92908d91f57b2c7%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637575283782568575%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vD5o%2BOLDeHyfkkuTFwpR3%2BfiqlljlA7V%2BIBSb%2BkjkAE%3D&reserved=0 ]